Re: [ns] question on installation NS-2.29 on Linux Ubuntu

2007-04-13 Thread Timo Reimann
Sorry if you receive this post twice. The mailing-list daemon considered me a new user to the list which I am not... Celina Wang wrote: I am installing ns-2.29 in Linux Ubuntu 6.06 version. After modified settings of all of configure files, new problem occurs that linker is not working

Re: [ns] question on installation NS-2.29 on Linux Ubuntu

2007-04-13 Thread Timo Reimann
Celina Wang wrote: 2. I have Gcc/G++ 4.1.1 installed. Try the CC and CXX switches I proposed below then. On 4/13/07, Timo Reimann [EMAIL PROTECTED] wrote: Celina Wang wrote: I am installing ns-2.29 in Linux Ubuntu 6.06 version. After modified settings of all of configure files, new

Re: [ns] question on installation NS-2.29 on Linux Ubuntu

2007-04-13 Thread Arturo Servin
I had the same problems in Ubuntu 6.10 and ns-2-31. I had to compile with gcc and g++ 4.0 instead of 4.1 (default in my distro). There are a couple of urls documenting this and how to install ns in ubuntu. http://thesandeep.wordpress.com/2006/12/02/installing-ns2-on-ubuntu-dapper-lts/

[ns] question on installation NS-2.29 on Linux Ubuntu

2007-04-12 Thread Celina Wang
Dear all: I am installing ns-2.29 in Linux Ubuntu 6.06 version. After modified settings of all of configure files, new problem occurs that linker is not working properly. in the directory ns-2.29/ , ./configure successfully passed, but make failed due to following errors: (thousands of lines

[ns] question on installation NS-2.29 on Linux Ubuntu

2007-04-12 Thread Celina Wang
Dear all: I am installing ns-2.29 in Linux Ubuntu 6.06 version. After modified settings of all of configure files, new problem occurs that linker is not working properly. in the directory ns-2.29/ , ./configure successfully passed, but make failed due to following errors: (thousands of lines